.panel-padder {
    padding: 2rem
}

.panel-padder--bottom-1 {
    padding: 2rem 2rem 1rem 2rem
}

.panel-padder--top-0 {
    padding: 0 2rem 2rem 2rem
}

.panel-padder--top-1 {
    padding: 1rem 2rem 2rem 2rem
}

@media screen and (min-width:768px) {
    .panel-padder {
        padding: 3rem
    }
    .panel-padder--bottom-1 {
        padding: 3rem 3rem 1rem 3rem
    }
    .panel-padder--top-0 {
        padding: 0 3rem 3rem 3rem
    }
    .panel-padder--top-1 {
        padding: 1rem 3rem 3rem 3rem
    }
}

@media screen and (min-width:1200px) {
    .panel-padder {
        padding: 5rem
    }
    .panel-padder--bottom-1 {
        padding: 5rem 5rem 1rem 5rem
    }
    .panel-padder--top-0 {
        padding: 0 5rem 5rem 5rem
    }
    .panel-padder--top-1 {
        padding: 1rem 5rem 5rem 5rem
    }
}

.flex-wrapper {
    display: flex
}

.flex-align-items-stretch {
    align-items: stretch
}

.mobile-wrapper-1rl {
    padding-left: 1rem;
    padding-right: 1rem
}

@media screen and (min-width:768px) {
    .wrapper-4rl {
        padding-left: 4rem;
        padding-right: 4rem
    }
}
.center-1280 {
    max-width: 1280px;
    margin: auto
}

.center-1200 {
    max-width: 1200px;
    margin: auto
}

.grid-wrapper {
    display: grid
}

.flex-wrap {
    flex-wrap: wrap
}

.main-content-wrapper-1 {
    padding: 1rem
}

.main-content-wrapper-2 {
    padding: 2rem
}

.main-content-wrapper-3 {
    padding: 3rem
}

.main-content-wrapper-4 {
    padding: 4rem
}

.main-content-wrapper-5 {
    padding: 5rem
}

.main-content-wrapper-6 {
    padding: 6rem
}
.max-1280 {
    max-width: 1280px
}

.max-1200 {
    max-width: 1200px
}
.max-width-75 {
    max-width: 75%
}

@media (min-width:768px) and (max-width:1024px) {
    .tablet-grid-50 {
        width: 50%;
        clear: both
    }
}

.mobile-width-100 {
    width: 100%;
    clear: both
}

.full-width,
.width-100 {
    max-width: 100%;
    clear: both
}

.sm-width-20 {
    width: 20%
}

.sm-width-40 {
    width: 40%
}

.sm-width-60 {
    width: 60%
}

.sm-width-80 {
    width: 80%
}

.sm-width-100 {
    width: 100%
}

@media screen and (min-width:500px) {
    .md-width-250 {
        width: 250px
    }
}

@media screen and (min-width:596px) and (max-width:627px) {
    .md-width-250 {
        width: 100%
    }
}

@media screen and (min-width:768px) {
    .md-width-50 {
        width: 50%
    }
    .md-width-66 {
        width: 66%
    }
    .md-width-20 {
        width: 20%
    }
    .md-width-25 {
        width: 25%
    }
    .md-width-40 {
        width: 40%
    }
    .md-width-60 {
        width: 60%
    }
    .md-width-80 {
        width: 80%
    }
    .md-width-100 {
        width: 100%
    }
}

@media screen and (min-width:900px) {
    .lg-width-200 {
        width: 200px
    }
}

@media screen and (min-width:1200px) {
    .lg-width-35 {
        width: 35%
    }
    .lg-width-50 {
        width: 50%
    }
    .lg-width-66 {
        width: 66%
    }
    .lg-width-20 {
        width: 20%
    }
    .lg-width-25 {
        width: 25%
    }
    .lg-width-40 {
        width: 40%
    }
    .lg-width-60 {
        width: 60%
    }
    .lg-width-80 {
        width: 80%
    }
    .lg-width-100 {
        width: 100%
    }
}

@media screen and (min-width:1350px) {
    .lg-width-200 {
        width: 200px
    }
}

@media screen and (min-width:1025px) {
    .width-20 {
        width: 20%
    }
    .width-25 {
        width: 25%
    }
    .width-33 {
        width: 33.333333333%
    }
    .width-66 {
        width: 66%
    }
    .width-75 {
        width: 75%
    }
    .width-80 {
        width: 80%
    }
    .width-100 {
        width: 100%
    }
}

.centered {
    margin: auto
}

.margin-auto {
    margin: auto
}

.min-margins {
    margin-top: 5rem;
    margin-bottom: 5rem;
    margin-left: 1rem;
    margin-right: 1rem
}

.margin-left-4 {
    margin-left: 4rem
}

.margin-right-4 {
    margin-right: 4rem
}

.margin-top-0 {
    margin-top: 1rem
}

.margin-top-1 {
    margin-top: 1rem
}

.margin-top-4 {
    margin-top: 4rem
}

.margin-bottom-4 {
    margin-bottom: 4rem
}

.margin-left-5 {
    margin-left: 5rem
}

.margin-right-5 {
    margin-right: 5rem
}

.margin-top-5 {
    margin-top: 5rem
}

.margin-bottom-5 {
    margin-bottom: 5rem
}

.margin-left-6 {
    margin-left: 6rem
}

.margin-right-6 {
    margin-right: 6rem
}

.margin-top-6 {
    margin-top: 6rem
}

.margin-bottom-6 {
    margin-bottom: 6rem
}

.no-margins {
    margin-bottom: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-top: 0!important
}

.no-top-margin {
    margin-top: 0!important
}

.no-right-margin {
    margin-right: 0!important
}

.no-left-margin {
    margin-left: 0!important
}

.no-bottom-margin {
    margin-bottom: 0!important
}

.margin-top-half-rem {
    margin-top: .5rem
}

.margin-bottom-half-rem {
    margin-bottom: .5rem
}

.margin-left-half-rem {
    margin-left: .5rem
}

.margin-right-half-rem {
    margin-right: .5rem
}

.margin-left-auto {
    margin-left: auto
}

.margin-right-auto {
    margin-right: auto
}

.margin-top-half {
    margin-top: .5rem
}

.margin-top-1-and-half {
    margin-top: 1.5rem
}

.sm-margin-left-1 {
    margin-left: 1rem
}

.sm-margin-right-1 {
    margin-right: 1rem
}

.sm-margin-top-1 {
    margin-top: 1rem
}

.sm-margin-bottom-1 {
    margin-bottom: 1rem
}

.sm-margin-left-2 {
    margin-left: 2rem
}

.sm-margin-right-2 {
    margin-right: 2rem
}

.sm-margin-top-2 {
    margin-top: 2rem
}

.sm-margin-bottom-2 {
    margin-bottom: 2rem
}

@media screen and (min-width:768px) {
    .md-margin-5 {
        margin: 5rem
    }
    .md-margin-left-4 {
        margin-left: 4rem
    }
    .md-margin-right-4 {
        margin-right: 4rem
    }
}

@media screen and (min-width:1200px) {
    .lg-margin-left-4 {
        margin-left: 4rem
    }
    .lg-margin-right-4 {
        margin-right: 4rem
    }
}

.min-padding-5-1-5-1 {
    padding: 5rem 1rem 5rem 1rem
}

.mobile-no-padding {
    padding: 0
}

.no-top-padding {
    padding-top: 0!important
}

.no-right-padding {
    padding-right: 0!important
}

.no-left-padding {
    padding-left: 0!important
}

.no-bottom-padding {
    padding-bottom: 0!important
}

.no-padding {
    padding-bottom: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
    padding-top: 0!important
}

.padding-1 {
    padding: 1rem
}

.padding-2 {
    padding: 2rem
}

.padding-top-4 {
    padding-top: 4rem
}

.padding-top-5 {
    padding-top: 5rem
}

.padding-top-6 {
    padding-top: 6rem
}

.padding-left-4 {
    padding-left: 4rem
}

.padding-left-5 {
    padding-left: 5rem
}

.padding-left-6 {
    padding-left: 6rem
}

.padding-right-4 {
    padding-right: 4rem
}

.padding-right-5 {
    padding-right: 5rem
}

.padding-right-6 {
    padding-right: 6rem
}

.padding-bottom-4 {
    padding-bottom: 4rem
}

.padding-bottom-5 {
    padding-bottom: 5rem
}

.padding-bottom-6 {
    padding-bottom: 6rem
}

.padding-top-half-rem {
    padding-top: .5rem
}

.padding-bottom-half-rem {
    padding-bottom: .5rem
}

.padding-left-half-rem {
    padding-left: .5rem
}

.padding-right-half-rem {
    padding-right: .5rem
}

.sm-padding-left-0 {
    padding-left: 0
}

.sm-padding-left-1 {
    padding-left: 1rem
}

.sm-padding-right-1 {
    padding-right: 1rem
}

.sm-padding-top-1 {
    padding-top: 1rem
}

.sm-padding-bottom-1 {
    padding-bottom: 1rem
}

.sm-padding-left-2 {
    padding-left: 2rem
}

.sm-padding-right-2 {
    padding-right: 2rem
}

.sm-padding-top-2 {
    padding-top: 2rem
}

.sm-padding-bottom-2 {
    padding-bottom: 2rem
}

.sm-padding-0 {
    padding: 0
}

.sm-padding-1 {
    padding: 1rem
}

.sm-padding-2 {
    padding: 2rem
}

.sm-padding-3 {
    padding: 3rem
}

@media screen and (min-width:768px) {
    .md-padding-1 {
        padding: 1rem
    }
    .md-padding-2 {
        padding: 2rem
    }
    .md-padding-3 {
        padding: 3rem
    }
    .md-padding-4 {
        padding: 4rem
    }
    .md-padding-5 {
        padding: 5rem
    }
    .md-padding-top-0 {
        padding-top: 0
    }
    .md-padding-left-3 {
        padding-left: 3rem
    }
    .md-padding-right-0 {
        padding-right: 0
    }
    .md-padding-right-3 {
        padding-right: 3rem
    }
    .md-padding-left-4 {
        padding-left: 4rem
    }
    .md-padding-right-4 {
        padding-right: 4rem
    }
    .md-padding-top-4 {
        padding-top: 4rem
    }
    .md-padding-bottom-4 {
        padding-bottom: 4rem
    }
}

@media screen and (min-width:1200px) {
    .lg-padding-1 {
        padding: 1rem
    }
    .lg-padding-2 {
        padding: 2rem
    }
    .lg-padding-3 {
        padding: 3rem
    }
    .lg-padding-4 {
        padding: 4rem
    }
    .lg-padding-5 {
        padding: 5rem
    }
    .lg-padding-top-5 {
        padding-top: 5rem
    }
    .lg-padding-bottom-5 {
        padding-bottom: 5rem
    }
    .lg-padding-right-0 {
        padding-right: 0
    }
    .lg-padding-right-1 {
        padding-right: 1rem
    }
    .lg-padding-right-2 {
        padding-right: 2rem
    }
    .lg-padding-right-3 {
        padding-right: 3rem
    }
}

.sm-order-1 {
    order: 1
}

.sm-order-2 {
    order: 2
}

.sm-order-3 {
    order: 3
}

.sm-order-4 {
    order: 4
}

.sm-order-5 {
    order: 5
}

.sm-order-6 {
    order: 6
}

.sm-order-7 {
    order: 7
}

.sm-order-8 {
    order: 8
}

.sm-order-9 {
    order: 9
}

.sm-order-10 {
    order: 10
}

@media screen and (min-width:600px) {
    .md-order-1 {
        order: 1
    }
    .md-order-2 {
        order: 2
    }
    .md-order-3 {
        order: 3
    }
    .md-order-4 {
        order: 4
    }
    .md-order-5 {
        order: 5
    }
    .md-order-6 {
        order: 6
    }
    .md-order-7 {
        order: 7
    }
    .md-order-8 {
        order: 8
    }
    .md-order-9 {
        order: 9
    }
    .md-order-10 {
        order: 10
    }
}

@media screen and (min-width:1200px) {
    .lg-order-1 {
        order: 1
    }
    .lg-order-2 {
        order: 2
    }
    .lg-order-3 {
        order: 3
    }
    .lg-order-4 {
        order: 4
    }
    .lg-order-5 {
        order: 5
    }
    .lg-order-6 {
        order: 6
    }
    .lg-order-7 {
        order: 7
    }
    .lg-order-8 {
        order: 8
    }
    .lg-order-9 {
        order: 9
    }
    .lg-order-10 {
        order: 10
    }
}

/*helper classes*/
.p18 {
  font-size:1.125em;
  line-height:150%;
}
.margin-top-1 {
  margin-top:1em;
}
.margin-right-1 {
  margin-right: 1em;
}
.margin-bottom-1 {
  margin-bottom:1em;
}
.margin-left-1 {
  margin-left: 1em;
}
.margin-top-2 {
  margin-top:2em;
}
.margin-right-2 {
  margin-right: 2em;
}
.margin-bottom-2 {
  margin-bottom:2em;
}
.margin-left-2 {
  margin-left: 2em;
}
.margin-top-3 {
  margin-top:3em;
}
.margin-right-3 {
  margin-right: 3em;
}
.margin-bottom-3 {
  margin-bottom:3em;
}
.margin-left-3 {
  margin-left: 3em;
}
.margin-top-4 {
  margin-top:4em;
}
.margin-right-4 {
  margin-right: 5em;
}
.margin-bottom-4 {
  margin-bottom:4em;
}
.margin-left-4 {
  margin-left: 4em;
}
.padding-top-1{
  padding-top:1em;
}
.padding-right-1{
  padding-right:1em;
}
.padding-bottom-1{
  padding-bottom:1em;
}
.padding-left-1{
  padding-left:1em;
}
.padding-top-2{
  padding-top:2em;
}
.padding-right-2{
  padding-right:2em;
}
.padding-bottom-2{
  padding-bottom:2em;
}
.padding-left-2{
  padding-left:2em;
}
.padding-top-3{
  padding-top:3em;
}
.padding-right-3{
  padding-right:3em;
}
.padding-bottom-3{
  padding-bottom:3em;
}
.padding-left-3{
  padding-left:3em;
}
.padding-top-4{
  padding-top:4em;
}
.padding-right-4{
  padding-right:4em;
}
.padding-bottom-4{
  padding-bottom:4em;
}
.padding-left-4{
  padding-left:4em;
}
.no-margins {
  margin-bottom:0px !important; 
  margin-left:0px !important; 
  margin-right:0px !important; 
  margin-top:0px !important;
}
.no-top-margin {
    margin-top: !important ;
}
.no-right-margin {
    margin-right:0 !important;
}
.no-left-margin {
    margin-left:0 !important;
}
.no-bottom-margin {
    margin-bottom:0 !important;
}
/*overrides to the unsematic grid*/
.no-left-padding {
  padding-left: 0px !important;
}
.no-right-padding {
  padding-right: 0px !important;
}